recovery:
  state:
    round: 760
    hash: "48b810e47da056ed42039a3a80a574527e2de7b982d9084d1b535a5e0f96c89902dbf7dd7794a5bafaad69298e8ce297"
    timestamp: "2025-10-11T05:50:00.368501Z"
  bootstrap: null
  package: null
  stream: null
